var R=require("../../../../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/projects/[id]/sub-projects/[subId]/tasks/[taskId]/chat/route.js")
R.c("server/chunks/[root-of-the-server]__2a52210d._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/1a58a_projects_[id]_sub-projects_[subId]_tasks_[taskId]_chat_route_actions_1be27c01.js")
R.m(16566)
module.exports=R.m(16566).exports
